Subject: [VCARDDAV] [Technical Errata Reported] RFC6474 (4559)

From: RFC Errata System <[email-masked]>
Date: Mon, 7 Dec 2015 03:23:29 -0800 (PST)

The following errata report has been submitted for RFC6474,
"vCard Format Extensions: Place of Birth, Place and Date of Death".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6474&eid=4559

--------------------------------------
Type: Technical
Reported by: Sylvain Berfini <[email-masked]>

Section: 2.2

Original Text
-------------
DEATHPLACE;VALUE=uri:geo:41.731944,-49.945833

Corrected Text
--------------
DEATHPLACE;VALUE=uri:geo:41.731944,\\-49.945833

Notes
-----
Section 3.4 in RFC 6350 states that all property values must have COMMA characters escaped with a BACKSLASH character. The DEATHPLACE property value in the example contains a comma. Therefore it must be escaped with a backslash.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6474 (draft-ietf-vcarddav-birth-death-extensions-02)
--------------------------------------
Title               : vCard Format Extensions: Place of Birth, Place and Date of Death
Publication Date    : December 2011
Author(s)           : K. Li, B. Leiba
Category            : PROPOSED STANDARD
Source              : vCard and CardDAV
Area                : Applications
Stream              : IETF
Verifying Party     : IESG